Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 645260 - arpd - unrecognized and undocumented options
Summary: arpd - unrecognized and undocumented options
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iproute
Version: 5.6
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Petr Šabata
QA Contact: Karel Srot
URL:
Whiteboard:
Depends On: 592266 742153
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-21 07:03 UTC by Milos Malik
Modified: 2013-04-15 09:11 UTC (History)
4 users (show)

Fixed In Version: iproute-2.6.18-13.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 592266
Environment:
Last Closed: 2011-11-15 14:52:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1453 normal SHIPPED_LIVE iproute bug fix update 2011-11-15 19:46:56 UTC

Comment 1 Milos Malik 2010-10-21 07:30:29 UTC
Version-Release number of selected component (if applicable):
iproute-2.6.18-11.el5

Comment 2 Petr Šabata 2010-10-21 07:50:36 UTC
RHEL-5 doesn't seem to ship any manpage for arpd.

Comment 3 Milos Malik 2010-10-21 08:18:11 UTC
Sorry. I just cloned the bug from RHEL-6. The real problem is here:

According to binary analysis the binary supports 10 option(s):
	-?
	-B
	-R
	-a
	-b
	-f
	-h
	-k
	-l
	-n
Usage message OMITS 7 supported option(s):
	-?
	-B
	-R
	-h
	-n

Comment 6 Petr Šabata 2011-09-29 09:48:36 UTC
arpd usage fixed in iproute-2_6_18-13_el5

Comment 9 errata-xmlrpc 2011-11-15 14:52:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1453.html


Note You need to log in before you can comment on or make changes to this bug.